Subject: RE: AMEX?
From: "Demian, Jordan" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 13 Mar 2018 13:46:08 +0000

Good Morning Michael,

I had sent the requests to our Merchant Support team (ticket # PT-5692266 and PT-5692244). On Friday I saw these were being worked and am not sure why the requests are still pending (and a little surprised myself). I expect them to be resolved (completed) shortly, and I have further escalated the tickets to the Merchant Team's leadership. Thank you for bringing this to my attention and for your patience while I resolve this matter.

Best Regards,

Jordan

From: Michael B [mailto:[email-masked]]
Sent: Monday, March 12, 2018 9:49 AM
To: Demian, Jordan <[email-masked]>
Subject: AMEX?

Hello Jordan.
I was wondering if you had a status update for the adding of AMEX. Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355